body {
    background: #e1e5f1;
}
main {
    background: rgba(243, 243, 252, 0.9);
}
div.page-title {
    background-color: #2d3d59;
    background-image: url('/static/cpponsea/sea_from_hill_banner.jpg');
}
h1.title {
	filter: drop-shadow(0px 0px 8px rgba(255,255,255, 0.9));
	color: #003d73;
}
nav, nav a {
    color: #f3f5fc;
    text-decoration: none;
}
a {
    color: #3e9bb0;
}
.form-heading a {
  color: #3e9bb0;
}
form section div.heading {
    background-color: rgba(67, 129, 183, 0.15) !important;
}
div.page-title div {
    padding-top: 2.5em;
    padding-bottom: 3em;
 }
